{% extends 'adminlte/lib/_main_sidebar.html' %}

{% block user_panel %}{% endblock %}

{% block nav_links %}
    <!-- sidebar: style can be found in sidebar.less -->
    <section class="sidebar">
        <!-- Sidebar Menu -->
        <ul class="sidebar-menu">

            <li>
                <a href="{% url 'risks_types:risk_types' %}">
                    <i class="fa fa-calendar"></i> <span>Risk Types</span>
                </a>
            </li>

        </ul>
        <!-- /.sidebar-menu -->
    </section>
    <!-- /.sidebar -->
{% endblock nav_links %}